<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー削除</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/original/common.css">

</head>
<body>

	<!-- header -->
	<header>
		<nav class="navbar navbar-dark sticky-top flex-md-nowrap p-0"
			style="background-color: #17a2b8;">
			<a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">ユーザ管理システム</a>
			<ul class="navbar-nav px-3">
				<li class="nav-item text-nowrap"><a class="nav-link" href="#">ログアウト</a>
				</li>
			</ul>
		</nav>
	</header>
	<!-- /header -->

	<div class="userDelete">
		<p>${user.name}</p>
		<p>を本当に削除してよろしいでしょうか。</p>
		<form method="post" action="UserDelete">
			<input type="hidden" name="id" value="${user.id}">
			<div class="row justify-content-center">
				<div class="col-4">
					<a href="UserList" class="btn btn-outline-info text-info">キャンセル</a>
				</div>
				<div class="col-4">
					<p>
						<input type="submit" value="OK" class="btn btn-outline-info text-info">
					</p>
				</div>
			</div>
		</form>
	</div>
</body>
</html>